ST_TPI
Prev | 12.14. Raster Processing: DEM (Elevation) | Next

## Name

ST_TPI — Returns a raster with the calculated Topographic Position Index.

## Synopsis

`raster ST_TPI(`raster rast, integer nband, raster customextent, text pixeltype="32BF" , boolean interpolate_nodata=FALSE `)`;

## Description

Calculates the Topographic Position Index, which is defined as the focal mean with radius of one minus the center cell.

This function only supports a focalmean radius of one.

Availability: 2.1.0

## Examples

    -- needs examples

## See Also

ST_MapAlgebra (callback function version), ST_TRI, ST_Roughness, ST_Slope, ST_HillShade, ST_Aspect

Prev | Up | Next
ST_Slope | Home | ST_TRI